<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org" name="clo" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/QIRP.SDK.1.0"/>
  <project dest-branch="refs/heads/qirp.lnx.1.0" name="clo/le/robosdk/meta-qti-qrsdk" path="layers/poky/meta-qti-qrsdk" revision="22a502273c5e80f510a9f1551c8a673a3a039b04" upstream="refs/heads/qirp.lnx.1.0"/>
  <project dest-branch="refs/heads/qirp.lnx.1.0" name="clo/le/robosdk/qrsdk_oss" path="layers/src/vendor/qcom/opensource/qrsdk_oss" revision="ae39e89a957c648706ea3ecff3f2022e1fd1e4a4" upstream="refs/heads/qirp.lnx.1.0"/>
</manifest>
